body {
    /*color: #000000;
    font-family: Arial,"Lucida Grande",Helvetica,Arial,sans-serif;
    line-height: 1.3;
	/* font-size:13px; */

}

body a { /*text-decoration:none;  color: #399EC6;*/}

table {
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
}

td {
    font-size: 100%;
    padding: 5px;
}

input {
  /*  border: 1px solid #CCCCCC;*/
    font-size: 11px;
   
}


.search { padding:8px 30px 0 0; margin:0; width:160px; float:right; }
.search form { display:block; float:right; padding:0;}
.search span { display:block; float:left; background:#fff; border:1px solid #CCCCCC; width:110px; padding:0 5px; height:18px;}
.search form .keywords { font:normal 11px Arial, Helvetica, sans-serif; color:#000;line-height:14px; height:10px; float:left; padding-bottom:2px; background: url(../images/search_bg.gif) left top no-repeat; border:0; width:120px; padding:4px 0 ; margin:0;}
.search form .button { margin:0; padding:0; width:22px; height:20px}

#bg-slide{ background:url(../images/barre-bg.png) no-repeat; width:220px; height:16px; padding-top:18px; padding-right:10px; padding-left:0px; }


	#amount{ height:13px;}
	
	
	#haha{ font-weight:bolder; color:#CCC; padding-left:9px;  background: url(../images/+.png)  no-repeat; width: 26px; height:14px; border:none
	
	 }
	 
	 
.cr_Hide {
	display:none;
}
.cr_sms_area {
	background-color:#FFFFFF;
	border:1px solid #7FCFE2;
	color:#00A6EB;
	font-family:Arial, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	left:0;
	padding:5px;
	position:absolute;
	top:0;
	visibility:hidden;
	width:150px;
	z-index:2;
}
.cr_sms_title {
	color:#FEBF00;
	font-family:Arial, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
.cr_button-book {
	font-weight:bold;
	background:url(../images/bt-res222.png) no-repeat;
	width:120px;
	height:17px;
	color:#FFF;
	padding-top:1px;
	padding-bottom:4px;
	padding-left:22px;
	padding-right:6px;
	border:none;
}
.cr_button-onrequest {
	background:url(../images/bt-res222.png) no-repeat;
	width:120px;
	height:17px;
	color:#FFF;
	padding-top:1px;
	padding-bottom:4px;
	padding-left:22px;
	padding-right:6px;
	border:none;
	font-weight:bold;
}
.cr_button-recompute {
	background-color:#FF6500;
	color:White;
	font-weight:bold;
}
.cr_button-back {
	background-color:#FF6500;
	color:White;
	font-weight:bold;
}
.gta_cadre {
	border:1px solid #000000;
}
.cr_textbox_style1 {
	border:1px solid #828282;
	color:#000000;
}
.cr_label_nb {
	color:red;
}
.cr_textarea_style1 {
	border:1px solid #828282;
	color:#000000;
	height:80px;
	width:300px;
}
.cr_dropdownlist_style1 {
	border:1px solid #828282;
	color:#000000;
	width:inherit;
}
.cr_checkbox_style1 {
	color:#000000;
	
}
.cr_title0 {
	color:#000000;
}
.cr_title1 {
	color:#000000;
	font-weight:bold;
}
.cr_title2 {
	color:#C00;
	font-family: Arial, Georgia, Verdana, Tahoma, Arial;
	font-size:14px;
	font-weight:bold;
}
.cr_title3 {
	font-weight:bold;
	color:#000;
}
.cr_title4 {
	color:#ff9800;
	font-size:18px;
	font-weight:bold;
}
.cr_title5 {
	color:#FFFFFF;
	font-weight:bold;
}
.cr_title6 {
	color:#000000;
	font-weight:bold;
}
.cr_title7 {
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
}
.cr_title8 {
	color:#FF7F00;
	font-weight:bold;
}
.cr_title9 {
	font-family:  Arial, Georgia, Verdana, Tahoma, Arial;
	font-size:16px;
	font-weight:bold;
}
.cr_title10 {
	color:#000000;
	font-size:14px;
	font-weight:bold;
}
.cr_title11 {
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
}
.cr_link1 {
	color:#000000;
	font-weight:bold;
}
.cr_link2 {
	color:#ff9800;
}
.cr_link3 {
	color:#000000;
	font-weight:bold;
}
.cr_notification1 {
	color:red;
}
.cr_notification2 {
	color:red;
	font-size:11px;
	font-weight:bold;
}
.cr_notification3 {
	background-color:#DCDCDC;
	border:1px solid #828282;
	color:#000000;
}
.cr_Grid1 {
	border:1px solid #828282;
	border-collapse:collapse;/*color:#000000;*/
}
.cr_Grid1 td {
	border:1px solid #828282;
}
.cr_Grid1SelectedHeaderItem {
	background-color:#0066CC;
	color:#FFFFFF;
	height:18px;
}
.cr_Grid1SelectedHeaderItemCart {
	background-color:#828282;
}
.cr_Grid1SelectedHeaderItem2 {
	background:none repeat scroll 0 0 #828282;
	color:#000000;
}
.cr_Grid1SelectedHeaderItem2 td {
	color:#FFFFFF;
}
.cr_Grid1SelectedHeaderItem3 {
	background-color:#DCDCDC;
	color:#000000;
}
.cr_Grid1UnSelectedHeaderItem {
	background-color:#9AB2D2;
	color:#000000;
}
.cr_Grid1UnSelectedHeaderItem2 {
	background-color:#FFFFFF;
	color:#000000;
}
.cr_Grid1UnSelectedHeaderItem3 {
	background-color:#FFFFFF;
	color:#000000;
}
.cr_Grid1Alternating {
	background-color:#F9F7FB;
}
.cr_Grid1SortTitle {
	color:#FFFFFF;
	text-decoration:underline;
}
.cr_Grid1SortItem {
	color:#FFFFFF;
}
.cr_Grid1Content {
	border:1px solid #0066CC;
}
.cr_Grid1Content2 {
	color:#000000;
	background-color:#FFF;
}
.cr_Grid1Content3 {
	background-color:#FFFFFF;
	border:1px solid #828282;
	color:#000000;
}
.cr_Grid1Item1 {
	border-bottom:1px solid #0066CC;
}
.cr_Grid2 {
	border:1px solid #828282;
	border-collapse:collapse;
	color:#000000;
}
.cr_Grid1Item2 {
	border-bottom:1px solid #828282;
	border-top:1px solid #828282;
}
.cr_Grid1Item3 {
	border-bottom:1px solid #828282;
	border-left:1px solid #828282;
	border-right:1px solid #828282;
}
.cr_Grid1Item4 {
	border:1px solid #828282;
}
.cr_Grid1Footer {
	background-color:#0066CC;
	color:#FFFFFF;
}
.cr_Image1 {
	border:1px solid black;
}
.cr_SectionTitleSelected {
	background:none repeat scroll 0 0 #0066CC;
	color:#FFFFFF;
}
.cr_SectionTitleUnSelected {
	background:none repeat scroll 0 0 #FFFFFF;
	color:#000000;
}
.cr_SectionTitleHighlighted {
	background-color:#FFFFFF;
	color:#D0CAE5;
}
.cr_SectionTitleUnHighlighted {
	background:none repeat scroll 0 0 #DCDCDC;
	color:#000000;
}
.cr_SectionTitleUnHighlighted2 {
	background:none repeat scroll 0 0 #9AB2D2;
	color:#000000;
	font-weight:bold;
}
.cr_BookingArea {
	background-color:#DCDCDC;
	border:1px solid #000000;
}
.cr_SectionsTitlesContainer {
	border-bottom:1px solid #0066CC;
}
.cr_SectionsTitlesLastItem {
	border-left:1px solid #828282;
}
.cr_SectionsTitlesFirstItem {
	border-right:1px solid #828282;
}
.cr_SectionsTitlesOtherItemsHighlighted {
	background:none repeat scroll 0 0 #DCDCDC;
	border-left:1px solid #828282;
	border-top:1px solid #828282;
	height:24px;
	padding:0 10px;
	text-align:center;
}
.cr_SectionsTitlesOtherItemsUnHighlighted {
	background:none repeat scroll 0 0 #FFFFFF;
	border-left:1px solid #828282;
	border-top:1px solid #828282;
	height:24px;
	padding:0 10px;
	text-align:center;
}
.cr_SectionsTitlesSelectedItem {
	background:none repeat scroll 0 0 #0066CC;
	border:1px solid #0066CC;
	color:#FFFFFF;
	font-weight:bold;
	height:24px;
	padding:0 10px;
	text-align:center;
}
.cr_SectionDetailContainer {
	border-bottom:1px solid #0066CC;
	border-left:1px solid #0066CC;
	border-right:1px solid #0066CC;
	padding:10px 5px 5px 10px;
}
.cr_SectionsTitlesPicture {
	border:1px solid #828282;
	height:64px;
	width:144px;
}
.cr_SectionsTitlesTitle {
	color:#000000;
	font-weight:bold;
}
.cr_SectionsTitlesSummary {
	color:#828282;
}
.cr_SectionsTitlesSummaryRow {
	padding:3px;
}
.cr_SectionsTitlesMoreDetails {
	color:#000000;
	font-weight:bold;
}
.cr_SectionTitleValue {
	color:#000000;
	font-weight:bold;
}
.cr_SectionTitleTable {
	border-bottom:1px solid #000000;
}
.cr_ImageListPicture {
}
.cr_customer_title {
	background-color:#DCDCDC;
	color:#000000;
}
.cr_customer_columntitle {
	background-color:#828282;
	color:#FFFFFF;
}
.cr_customer_grid {
	border:1px solid #000000;
	border-collapse:collapse;
	color:#000000;
}
.cr_progressionbar_enabled {
	background-color:#4975B4;
}
.cr_progressionbar_disabled {
	background-color:#D3D3D3;
}
.cr_progressionbar_selected {
	background-color:#FC7406;
}
.cr_sectiondetail_v {
	border-top:1px solid #828282;
}
.cr_Hyperlink_CarDescription_Reservation {
	font-weight:bold;
	text-decoration:none;
}
.cr_Hyperlink_CarDescription_Others {
	text-decoration:none;
}
.cr_SectionTitle_Cell1 {
	background-color:#828282;
	color:#FFFFFF;
}
.cr_SectionTitle_Cell2 {
	background-color:#DCDCDC;
	color:#000000;
}
.cr_selling_point {
	font-size:10px;
	font-style:italic;
	margin-left:40px;
}
.cr_selling_point1 {
	font-size:10px;
	font-style:italic;
}

#bscontent { float:left; padding-top:10px; padding-left:5px;}
#brcontent { float:left ;padding-top:10px; padding-left:12px}

.rs {
	background:url(../images/bt-res2.png) no-repeat;
	width:69px;
	height:22px;
	color:#FFF;
	padding-top:1px;
	padding-bottom:4px;
	padding-left:3px;
	padding-right:6px;
}
.rs33 {
	background:url(../images/bt-res22.png) no-repeat;
	width:60px;
	height:17px;
	color:#FFF;
	padding-top:1px;
	padding-bottom:4px;
	padding-left:22px;
	padding-right:6px;
}
.rs55 {
	background:url(../images/bt-res3.png) no-repeat;
	width:69px;
	height:22px;
	color:#FFF;
	padding-top:1px;
	padding-bottom:4px;
	padding-left:3px;
	padding-right:6px;
}
.rs2 {
	background:url(../images/bt-res2.png) no-repeat;
	width:69px;
	height:22px;
	color:#FFF;
	padding-top:1px;
	padding-bottom:4px;
	padding-left:3px;
	padding-right:6px;
	margin-left:50px;
}
.rs3 {
	background:url(../images/bt-res3.png) no-repeat;
	width:98px;
	height:22px;
	color:#FFF;
	padding-top:1px;
	padding-bottom:4px;
	padding-left:3px;
	padding-right:6px;
}


.pagination a {
	color:#0F6AAD;
	border:1px #ccc solid;
	padding-left:3px;
	padding-right:3px
}
.courante {
	color:#FFF;
	background-color:#f59d20;
	border:1px #f59d20 solid;
	padding-left:3px;
	padding-right:3px
}
.pagination a:hover {
	color:#FFF;
	background-color:#f59d20;
	border:1px #f59d20 solid;
	padding-left:3px;
	padding-right:3px
}
.desactive {
	display:none
}

ul.pagination {
	float:left;
	margin:10px 0;
	width:75%;
}
ul.pagination li {
	background:transparent none repeat scroll 0 0;
	display:inline;
	margin:0;
	overflow:hidden;
	padding:0;
}
ul.pagination li span {
	line-height:20px;
	padding:0 5px;
}
ul.pagination a {
	background:#F6F6F6 none repeat scroll 0 0;
	border-bottom:3px solid #CCCCCC;
	color:#000000;
	line-height:23px;
	padding:0 5px;
	text-decoration:none;
}
ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {
	background:#999999 none repeat scroll 0 0;
	color:#FFFFFF;
	text-decoration:none;
}

.envoyer {
	background-color:#008ede;
    background-repeat: no-repeat;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    height: 20px;
    width: 87px;
	
}
